On Tue, Apr 25, 2017 at 04:45:45PM +0200, u+q...@bestemt.no wrote:
> Ok, so I did a bit of poking around.
> 
> xdg-open <file> returns:
> 
>       xdg-mime: mimetype argument missing
>       Try 'xdg-mime --help' for more information.
> 
> Which fits with xdg-mime not being able to recognize the mimetype of
> files.
> 
> This phenomenon is described in a post on Ask Ubuntu (from May 2016).
> And the proposed solution is to install gvfs-bin.
> https://askubuntu.com/questions/779717/xdg-open-stopped-working-since-16-04-upgrade
> 
> I did that -- and it worked! Just a shame this bug is still around after
> a year (I know, others have been around for much longer).
> 
> Though I'm still wondering how qvm-open-in-dvm managed to pull it off
> from the start.

I'm not convinced becase my stretch works as expected without gvfs-bin,
but it is built not upgraded. gvfs-bin brings in gvfs-common, so it may
be  that that's what iss required and isnt in a Jesie-upgarded system.

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/20170425184847.GC30040%40thirdeyesecurity.org.
For more options, visit https://groups.google.com/d/optout.

Reply via email to